/* CSS Document */

.clear {
    clear: both;
}
.tit_bar_big{
    /* float: left; */
    width: 100%;
}

.common_wrap_menu{
    margin-bottom: 40px!important;
}

.menu_parts{
    padding: 30px 20px;
    border-bottom: 1px solid #ccc;
    width: 1040px;
}

.menu_parts:hover{
    background-color: #f7f7f7;
}

.menu_scale{
    float: left;
    width: 300px;
    height: 200px;
    border: 1px solid #ccc;
}

.service_table > .left_area, .service_table > a > .left_area{
    width: 310px;
    float: left;
    text-align: left;
}

.service_table > a > .right_area > .tit {
    margin-bottom: 5px;
}

.service_table > .right_area, .service_table > a > .right_area{
    margin-left: 5px;
    width: 725px;
    margin-bottom: 0;
    float: left;
    text-align: left;
}

.service_table > .right_area > .tit h4, .service_table > a > .right_area > .tit h4{
    padding: 5px 10px;
    border-left: 7px solid #003ebd;
    width: 535px;
    margin-bottom: 18px;
    float: left;
    font-size: 23px;
}

.service_table > a > .right_area > .tit h4{
    text-decoration: underline;
}

.service_table > a > .right_area > .menu_dtls{
    padding: 10px;
    font-size: 16px;
    background-color: #f2f2f2;
    border: 1px solid #ccc;
    margin: 18px 0 0 0;
}

.service_table > a > .menu_dtls{
    float: left;
    padding: 10px;
    font-size: 16px;
    background-color: #f2f2f2;
    border: 1px solid #ccc;
    margin: 15px 0 0 5px;
    width: 700px;
    text-align: left;
}

.service_table > a > .right_area > .tit p{
    padding: 5px 0;
    font-size: 20px;
    float: left;
    /*margin-right: 15px;*/
}

.service_table > a > .right_area > .tit p.menu_kakaku{
    color: #E74600;
    margin-top: 5px;
}

.service_table > a > .right_area > .tit p.menu_kakaku span{
    padding: 5px 10px;
    background-color: #E74600;
    color: #fff;
    margin-right: 10px;
}

.service_table > a > .right_area > .tit p.menu_nouki{
    color: #003ebd;
}

.service_table > a > .right_area > .tit p.menu_nouki span{
    padding: 5px 10px;
    background-color: #003ebd;
    color: #fff;
    margin-right: 10px;
}

@media screen and (min-width:769px) {
    .menu_dtls_sp{
        display: none;
    }
}

@media screen and (max-width:768px) {



    .h_style02 {
        font-size: 18px;
    }
    
    .menu_parts:hover{
        background-color: #fff;
    }
    
    .menu_parts {
        padding: 3% 0;
        border-bottom: 1px solid #ccc;
        width: 100%;
        margin-bottom: 5%;
    }
    
    .menu_scale {
        float: left;
        width: 100%;
        height: auto;
        border: 1px solid #ccc;
    }
    
    .service_table > .left_area, .service_table > a > .left_area {
        width: 40%;
        float: left;
        text-align: left;
    }
    
    .service_table > .right_area, .service_table > a > .right_area {
        margin-left: 2%;
        width: 58%;
        margin-bottom: 0;
        float: left;
        text-align: left;
    }
    
    .service_table > .right_area > .tit h4, .service_table > a > .right_area > .tit h4 {
        padding: 4px 5px;
        border-left: 5px solid #003ebd;
        width: 100%;
        margin-bottom: 2%;
        float: left;
        font-size: 15px;
    }
    
    .service_table > a > .right_area > .tit {
        margin-bottom: 0;
    }
    
    .service_table > a > .right_area > .tit p {
        padding: 4px 0;
        font-size: 13px;
        float: left;
        display: block;
        width: 100%;
        margin: 1% 0;
    }
    
    .service_table > a > .right_area > .tit p.menu_kakaku{
        margin: 1% 0;
        width: 60%;
    }
    
    .service_table > a > .right_area > .tit p.menu_kakaku span{
        padding: 3px 6px;
        margin-right: 8%;
    }
    .service_table > a > .right_area > .tit p.menu_kakaku{
        width: 58%;
    }
    .service_table > a > .right_area > .tit p.menu_kakaku span{
        margin-right: 6%;
    }
    .service_table > a > .right_area > .tit p.menu_nouki{
        width: 40%;
    }

    .service_table > a > .right_area > .tit p.menu_nouki span{
        padding: 3px 6px;
        margin-right: 8%;
    }
    
    .service_table > a > .menu_dtls {
        float: left;
        padding: 10px;
        font-size: 12px;
        background-color: #f2f2f2;
        border: 1px solid #ccc;
        margin: 2% 0 0 0;
        width: 94%;
        text-align: left;
    }
    
    .menu_dtls_sp{
        float: right;
        font-size: 12px;
        margin-top: 2%;
    }
}



.menu_cld_sub_box{
    padding: 20px!important;
}

.menu_cld_subtit{
    width: 1060px;
    margin-top: 0;
    padding: 10px;
    background-color: #f2f2f2;
    float: left;
}
.menu_price_title {
    font-size: 30px;
    font-weight: bold;
    text-align: center;
    margin: 1.5em 0;
}

.menu_cld_subtit h4,
.menu_cld_subtit h1{
    padding: 10px 10px 8px;
    border-left: 7px solid #003ebd;
    width: 863px;
    float: left;
    font-size: 26px;
    background-color: #fff;
    font-weight: bold;
    display: block;

}
.menu_cld_subtit h4.price_title,
.menu_cld_subtit h1.price_title{
    width: 1033px;
}

.menu_cld_subtit h4 span.menu_cld_subtit_all,
.menu_cld_subtit h1 span.menu_cld_subtit_all{
    vertical-align: -webkit-baseline-middle;
}

.menu_cld_subtit h4 span.menu_cld_subtit_m,
.menu_cld_subtit h1 span.menu_cld_subtit_m{
    font-size: 75%;
    display: block;
}

.menu_cld_subtit h4 span.menu_cld_subtit_b,
.menu_cld_subtit h1 span.menu_cld_subtit_b{
    font-size: 100%;
}

.menu_cld_subtit p{
    padding: 6px 0;
    font-size: 20px;
    float: left;
    margin-left: 10px;
    width: 150px;
}

.menu_cld_subtit p.menu_nouki {
    color: #003ebd;
    background-color: #fff;
    padding-right: 10px;
}

.menu_cld_subtit p.menu_nouki span {
    padding: 6px 10px;
    background-color: #003ebd;
    color: #fff;
    margin-right: 10px;
}

.menu_cld_subtit p.menu_kakaku {
    color: #E74600;
    background-color: #fff;
    padding-right: 10px;
    margin-top: 10px;
}


.menu_cld_subtit p.menu_kakaku span {
    padding: 6px 10px;
    background-color: #E74600;
    color: #fff;
    margin-right: 10px;
}

.menu_cld_img{
    width: 1060px;
    padding: 10px;
    /* float: left; */
    background-color: #fff;
    margin-bottom: 20px;
}

.menu_cld_img p{
    width: 48%;
    float: left;
    margin: 2% 1% 0%;
    /* height: 341px; */
    position: relative;
}
.menu_cld_img p:after {
    content: '';
    height: 1px;
    clear: both;
    display: block;
    position: relative;
}

.menu_cld_img p img{
    width: 100%;
    border: 1px solid #ccc;
}
.menu_cld_img p span{
    position: absolute;
    bottom: 5px;
    padding: 5px;
    left: 5px;
    background-color: #00000059;
    font-size: 14px;
    width: 490px;
    color: #fff;
}

.menu_cld_dtls{
    width: 1060px;
    height: auto;
    margin-top: 0;
    padding: 10px;
    background-color: #f2f2f2;
    margin-bottom: 30px;
    float: left;
}

.menu_cld_dtls h4 {
    padding: 8px 10px 3px;
    /* border-left: 7px solid #003ebd; */
    width: 1040px;
    margin-bottom: 10px;
    float: left;
    font-size: 24px;
    background-color: #003ebd;
    color: #fff;
}

.menu_cld_dtls p{
    background-color: #fff;
    width: 1050px;
    padding: 10px 5px;
    font-size: 18px;
}

.menu_cld_dtls_link p{
    padding: 10px 5px 10px 13px;
    width: 1043px;

}

.menu_cld_dtls p a{
    font-size: 18px;
    color: #003EBD;
    padding-left: 18px;
    background: url(../img/common/ico_link_arrow01_wh.gif) no-repeat bottom left;
    background-position-y: 1px;
}

.menu_cld_dtls_footer{
    height: 62px;
    background-color: #fff;
    margin-bottom: 30px;
    padding: 10px 40px;
    width: 1000px;
}

.menu_cld_dtls p.menu_cld_dtls_footer_l{
    padding: 0;
    width: auto;

}

.menu_cld_dtls p.menu_cld_dtls_footer_l a{
    font-size: 20px;
    padding: 10px 0;
    background: url(../img/common/ico_link_arrow01_wh.png) no-repeat bottom left;
    background-position-y: 17px;
    background-position-x: 145px;
    float: left;
    width: 440px;
    text-align: center;
    background-color: #003ebd;
    color: #fff;
}

.menu_cld_dtls p.menu_cld_dtls_footer_r{
    padding: 0;
    width: auto;

}

.menu_cld_dtls p.menu_cld_dtls_footer_r a{
    font-size: 20px;
    padding: 10px 0;
    background: url(../img/common/ico_link_arrow01_wh.png) no-repeat bottom left;
    background-position-y: 17px;
    background-position-x: 180px;
    float: right;
    width: 440px;
    text-align: center;
    background-color: #003ebd;
    color: #fff;
}

.menu_cld_dtls p.menu_cld_dtls_footer_l a:hover, .menu_cld_dtls p.menu_cld_dtls_footer_r a:hover{
    background-color: #002268;
}

.anchor_menu{
    /* float: left; */
}

#footer{
    float: left;
    width: 100%;
}

@media screen and (max-width:768px) {
    .menu_price_title {
        font-size: 24px;
        padding: 8px;
        margin: 0em 0;
    }
    .menu_cld_sub_box{
        padding: 10px!important;
        font-size: 15px;
    }

    .menu_cld_subtit {
        width: 100%;
        margin-top: -25px;
        padding: 7px 0;
        height: auto;
        float: left;
    }

    .menu_cld_subtit h4,
    .menu_cld_subtit h4.price_title,
    .menu_cld_subtit h1,
    .menu_cld_subtit h1.price_title {
        padding: 5px 0 3px 2%;
        border-left: 5px solid #003ebd;
        width: 97%;
        margin-bottom: 7px;
        float: left;
        font-size: 18px;
        background-color: #fff;
        font-weight: bold;
        margin-top: 3%;
    }

    .menu_cld_subtit p {
        padding: 5px 0;
        font-size: 15px;
        float: left;
        margin-left: 2%;
        width: 44.5%;
    }

    .menu_cld_subtit p.menu_kakaku {
        margin-top: 0;
    }

    .menu_cld_subtit p.menu_kakaku span, .menu_cld_subtit p.menu_nouki span {
        padding: 5px 10px;
    }

    .menu_cld_img {
        width: 100%;
        padding: 0;
        height: auto;
        float: left;
        margin-bottom: 0px;
    }

    .menu_cld_img p {
        width: 100%;
        float: left;
        margin: 3% 0 0%;
        height: auto;
    }

    .menu_cld_img p span {
        bottom: 0;
        padding: 5px;
        left: 0;
        background-color: #00000059;
        font-size: 13px;
        width: 98%;
    }

    .menu_cld_dtls {
        width: 100%;
        height: auto;
        padding: 0;
        margin-bottom: 0;
        float: left;
        margin-top: 30px;
    }

    .menu_cld_dtls h4 {
        padding: 5px 1% 2px;
        width: 98%;
        margin-bottom: 10px;
        float: left;
        font-size: 18px;
        background-color: #003ebd;
        color: #fff;
    }

    .menu_cld_dtls p {
        background-color: #fff;
        width: 98%;
        padding: 10px 1%;
        font-size: 13px;
    }

    .menu_cld_dtls p a {
        font-size: 13px;
        color: #003EBD;
        padding-left: 15px;
        background: url(../img/common/ico_link_arrow01_wh.gif) no-repeat bottom left;
        background-position-y: 1px;
        background-size: 8px;
    }

    .menu_cld_dtls p.menu_cld_dtls_footer_l, .menu_cld_dtls p.menu_cld_dtls_footer_r {
        padding: 0;
        width: 90%;
        margin-left: 5%;
    }

    .menu_cld_dtls p.menu_cld_dtls_footer_l a {
        font-size: 15px;
        padding: 10px 0;
        background: url(../img/common/ico_link_arrow01_wh.png) no-repeat bottom left;
        background-position-y: 16px;
        background-position-x: 33%;
        float: left;
        width: 100%;
        text-align: center;
        background-color: #003ebd;
        color: #fff;
        margin-bottom: 20px;
    }

    .menu_cld_dtls p.menu_cld_dtls_footer_r a {
        font-size: 15px;
        padding: 10px 0;
        background: url(../img/common/ico_link_arrow01_wh.png) no-repeat bottom left;
        background-position-y: 16px;
        background-position-x: 33%;
        float: left;
        width: 100%;
        text-align: center;
        background-color: #003ebd;
        color: #fff;
        margin-bottom: 20px;
    }

    .site_wrapper_menu_dtls{
        float: none;
        width: 100%;
    }

    .anchor_menu {
        width: 88%;
    }

    .anchor_menu p{
        margin-bottom: 3px;
    }

    .anchor_menu a {
        font-size: 13px;
        background-size: 8px;
    }

    .anchor_menu li a {
        background-size: 8px;

    }

    .anchor_menu.type3 li{
        padding-left: 2em;
        margin-bottom: 3px;
    }

    .copyright{
        float: left;
        width: 100%;
    }

}

.company_info_area {
    text-align: right;
}

.company_info_area .company_name {
    font-size: 145%;
}

.company_info_area .company_meta a {
    color: blue;
}
@media screen and (max-width:768px){
    .company_info_area {
        font-size: 85%;
    }
}


.menu_cld_dtls p a.no-arrow {
    background: none;
    padding: 0;
}
.service_table > a > .right_area > .tit{
    text-align: right;
}
.service_table > a > .right_area > .tit h4{
    float: none;
    text-align:left;
}
.service_table > a > .right_area > .tit p{
    float: none;
    margin-right: 15px;
    display:inline-block;
}
.service_table > a > .right_area > .tit p.menu_kakaku{
    margin-top: 0;
    margin-right: 0;
    min-width: 145px;
    text-align: left;
}
.service_table > a > .right_area > .tit p.menu_kakaku b{
    font-weight:normal;
    display:inline-block;
    padding-left:10px;
    color:#000;
    background: none;
    font-size:16px;
    margin-right: 0;
}
.menu_cld_subtit h1{
    width: 630px;
}
.menu_cld_subtit p{
        position:relative;
        padding:5px 10px 5px 70px;
        box-sizing:border-box;
        text-align: center;
}
.menu_cld_subtit p.menu_nouki {
    padding-right: 10px;
    width: 380px;
}
.menu_cld_subtit p.menu_kakaku {
    width: 380px;
}

.menu_cld_subtit p.menu_kakaku b{
    font-weight:normal;
    color:#000;
    background: #fff;
    font-size: 14px;
    margin-left: 10px;
}
.menu_cld_subtit p.menu_nouki span,
.menu_cld_subtit p.menu_kakaku span{
    margin:0;
    position:absolute;
    top:0;
    left:0;
    white-space:nowrap;
}
.menu_cld_subtit p.menu_kakaku b{
    font-weight:normal;
    color:#000;
    background: #fff;
    font-size: 14px;
    margin-left: 10px;
}
@media screen and (max-width:768px){
    .service_table > a > .right_area > .tit{
        text-align: left;
        float: left;
    }
    .service_table > a > .right_area > .tit h4{
        float: none;
        text-align:left;
    }
    .service_table > a > .right_area > .tit p{
        float: none;
        display: block;
        margin: 5px 0 0;
        width:auto;
    }
    .service_table > a > .right_area > .tit p.menu_nouki,
    .service_table > a > .right_area > .tit p.menu_kakaku{
        min-width: auto;
        width:auto;
        letter-spacing:-0.03em;
    }
    .service_table > a > .right_area > .tit p.menu_nouki span,
    .service_table > a > .right_area > .tit p.menu_kakaku span{
        margin-right:5px;
    }
    .service_table > a > .right_area > .tit p.menu_kakaku b{
        font-size: 10px;
        display: inline-block;
        margin-left:10px;
        padding-left: 0;
    }
    .menu_cld_subtit p {
        letter-spacing:-0.03em;
        padding:5px 5px 5px 54px;
    }
    .menu_cld_subtit p.menu_nouki{
        width: 29%;
    }
    .menu_cld_subtit p.menu_kakaku {
        width: 65%;
        margin-top: 0;
        text-align: center;
    }

    .menu_cld_subtit p.menu_kakaku b{
        font-size: 10px;
    }
    .menu_cld_subtit h1{
        width:auto;
        float: none;
    }
	/* 20230130 */
    .service_table > a{
		display:block;
		text-decoration:none;
	}
    .service_table > a > .left_area{
		width:100%;
		margin-bottom:10px;
		float:none;
	}
	.service_table > a > .left_area img{
		float:none;
	}
    .service_table > a > .right_area{
		width:100%;
		margin:0;
		float:none;
	}
	.service_table > a > .right_area > .tit{
		float:none;
		display:flex;
		flex-wrap:wrap;
		justify-content:space-between;
	}
	.service_table > a > .right_area > .tit h4{
		width:100%;
	}
	.service_table > a > .right_area > .tit p.menu_nouki,
    .service_table > a > .right_area > .tit p.menu_kakaku{
		margin-top:0;
		flex-grow:1;
	}
    .service_table > a > .right_area > .tit p.menu_kakaku{
		text-align:right;
	}
}

.price_example {
 	margin-bottom:60px;
}
.price_example h4{
    border-top:solid 1px #3b6bcc;
    border-bottom:solid 1px #3b6bcc;
    padding:20px 0;
    margin:50px 0 40px;
    font-size:20px;
}
.price_example h4 b{
    display:block;
    font-size:130%;
}

.price_example dl{
	max-width:696px;
	width: 100%;
	margin:0 auto;
	font-size:22px;
	text-align:left;
}
.price_example dl dt{
	display:block;
	padding:10px 25px;
	color:#fff;
	background:#999999;
	border:solid 2px #999999;
}
.price_example dl dd{
	display:table;
	box-sizing:border-box;
	width:100%;
	border:solid 2px #999999;
}
.price_example dl dd p{
	display:table-cell;
	width:405px;
	padding:10px 25px;
	border-right:solid 2px #999999;
}
.price_example dl dd span{
	display:table-cell;
	padding: 10px 10px;
	text-align:center;
	vertical-align: middle;
}
.price_example dl dd span b{
	font-weight:normal;
	font-size: 84%;
	margin-left: 5px;
	letter-spacing: -0.03em;
}

.price_example dl + .service{
    padding-top:80px;
    position:relative;
    background: url(../img/menue/ico_plus.png) no-repeat;
    background-position: center 20px;
}
.price_example .totalprice{
    padding-top:80px;
    position:relative;
    background: url(../img/menue/ico_equal.png) no-repeat;
    background-position: center 20px;
    display: table;
    background-size: 38px;
}
.price_example .totalprice:after{
    content:none;
}
.price_example .totalprice dt{
    display:table-cell;
	width:auto;
	padding:10px 25px;   
}
.price_example .totalprice dd{
    display:table-cell;
    width: 239px;
}
.price_example .totalprice dd span{
    display:block;
    color:#e74600;
}

@media screen and (max-width:768px){
	.price_ttl{
		margin-top:20px;
	}
	.price_example {
		margin: 0 15px 40px;
	}
	.price_example h4{
		padding:15px 0;
		margin:20px 0 20px;
		font-size:14px;
	}
	.price_example dl{
		font-size:16px;
	}
	.price_example dl dt{
		padding:10px;
		border-width:1px;
	}
	.price_example dl dd{
		border-width:1px;
	}
	.price_example dl dd p{
		width:auto;
		padding:10px;
		border-width:1px;
	}
	.price_example dl dd span{
		padding:10px;
		width:95px;
		vertical-align: middle;
	}
	.price_example dl dd span b{
		display:block;
		margin: 0;
	}
	.price_example dl + .service{
		padding-top:50px;
		background-position: center 5px;
	}
	.price_example .totalprice{
		padding-top:50px;
		background-position: center 5px;
		width:100%;
	}
	.price_example .totalprice dt{
		width:calc(100% - 85px);
		padding:10px;
		vertical-align: middle;
	}
	.price_example .totalprice dd{
		display:table-cell;
		width:85px;
	}
	.price_example .totalprice dd span{
		display:block;
		color:#e74600;
	}
}

.text_btn {
	margin:2em 0;
}
.text_btn a{
	display:flex;
	flex-wrap:wrap;
	align-items:center;
	justify-content:center;
	text-decoration:none;
	background:#e74600;
	max-width:600px;
	margin:0 auto;
	font-size:20px;
	padding:10px;
	min-height:60px;
	border-radius:6px;
	color:#ffff;
	font-weight:bold;
	border:solid 3px #fff;
	box-shadow:0 0 3px rgba(0,0,0,0.5);
	position:relative;
	transition:opacity .4s,transform .4s;
}
.text_btn a:after{
	content:"";
	display:block;
	width:9px;
	height:9px;
	border-top:solid 2px #fff;
	border-right:solid 2px #fff;
	transform:rotate(45deg);
	margin-left:10px;
}
.text_btn a span.pc_toten:after{
	content:"\3001";
}
.text_btn a:hover{
	opacity:0.7;
	transform:translateY(5px);
}
@media screen and (max-width:768px){
	.text_btn{
		padding:0 10px;
	}
	.text_btn a{
		margin:0 auto;
		font-size:94%;
		border-width:2px;
		line-height:1.4;
		flex-direction:column;
	}
	.text_btn a:after{
		margin:auto;
		position:absolute;
		right:15px;
		top:0;
		bottom:0;
	}
	.text_btn a span.pc_toten:after{
		display:none;
	}
	.text_btn a:hover{
		opacity:1;
		transform:none;
	}
}